
<div class="cookie_notification" id="cookie_notification">
	<span>
		{{'JOBTECH.CONTENT.COOKIE_MESSAGE'|t}}
		<a href="{{'JOBTECH.URL.FOOTER_ABOUT'|t}}/cookies">{{'JOBTECH.CONTENT.COOKIE_POLICY'|t}}</a>
		.
	</span>
	<div onclick="acceptCookies()">
		OK
	</div>
</div>